bundles=[
    {
        sha1Sum=e58e5c8292c77018be9d9473cdea93e56231f328
        url="mvn:org.apache.camel:camel-core:2.17.3"
    },
    {
        sha1Sum="21e0fda6343d4adf608e918f2e59f934ca9b78c5"
        url="mvn:org.apache.camel:camel-spring:2.17.3"
    },
    {
        sha1Sum="09eb5be20f103151db4a8f5918819dad809d7e6a"
        url="mvn:org.apache.camel:camel-jms:2.17.3"
    },
    {
        sha1Sum="796f6de08205a3c1257d88604bdc9b8a2e0c2b59"
        url="mvn:de.wayofquality.blended:blended.camel.utils:2.4.0-RC3"
    },
    {
        sha1Sum=f150dc6b6a56f19fa5aa3a156ba172123660e7aa
        start=true
        url="mvn:de.wayofquality.blended:blended.jms.sampler:2.4.0-RC3"
    }
]
features=[
    {
        name=blended-spring
        version="2.4.0-RC3"
    }
]
name=blended-camel
version="2.4.0-RC3"
